<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:web="http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" id="WebApp_ID" version="2.5">
  
  <display-name>Video Locadora</display-name>
  <welcome-file-list>
    <welcome-file>index.jsp</welcome-file>
  </welcome-file-list>
  
  
  <servlet>
    <servlet-name>TestaLogin</servlet-name>
    <servlet-class>locadora.servlets.Login</servlet-class>
  </servlet>
  
  <servlet-mapping>
    <servlet-name>TestaLogin</servlet-name>
    <url-pattern>/Login</url-pattern>
  </servlet-mapping>
  
   <servlet>
    <servlet-name>ListarTodos</servlet-name>
    <servlet-class>locadora.servlets.ListaVideos</servlet-class>
  </servlet>
  
  <servlet-mapping>
    <servlet-name>ListarTodos</servlet-name>
    <url-pattern>/ListaVideos</url-pattern>
  </servlet-mapping>
  
    <servlet>
    <servlet-name>FaleConosco</servlet-name>
    <servlet-class>locadora.servlets.FaleConosco</servlet-class>
  </servlet>
  
  <servlet-mapping>
    <servlet-name>FaleConosco</servlet-name>
    <url-pattern>/FaleConosco</url-pattern>
  </servlet-mapping>
  FaleConosco
</web-app>